@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,500,600,700,800|Oswald:wght@500;600;700|Josefin+Sans:300,400,400i,500,600,700,800i&amp;display=swap");
* {
    box-sizing: border-box;
    outline: none;
    -moz-osx-font-smoothing: grayscale;
    /* Firefox */
    -webkit-font-smoothing: antialiased;
    /* WebKit  */
}

body {
    padding: 0;
    margin: 0;
    font-size: 15px;
    font-family: "Josefin Sans", sans-serif;
    overflow-x: hidden;
}

a {
    color: inherit;
    text-decoration: none;
    transition: 0.4s;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    color: inherit;
}

button {
    outline: 0!important
}

p {
    margin-bottom: 10px;
    line-height: 1.6;
    color: #5A5A5A
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #111111;
    font-family: "Playfair Display", serif;
    font-weight: 700;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=number]:focus,
textarea:focus,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus,
select:focus {
    outline: none;
    box-shadow: none;
    border: 1px solid #ddd;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sina-nav .sina-menu>li>a {
    padding: 20px 20px;
    margin-right: 5px;
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
}

.sina-nav .sina-brand {
    height: 80px;
    max-width: 250px;
    padding: 0;
    margin: 0 30px 0 0;
    float: left;
    text-decoration: none;
}

.sina-nav {
    margin-bottom: 0;
    border-radius: 0;
    min-height: 80px;
    z-index: 9999;
    left: 0;
    right: 0;
    background: #000000c9;
    border: 1px solid #3c3c3c;
    transition: box-shadow, border, background 0.5s ease-in-out;
    padding: 0px 0;
}

.sina-nav.navbar-fixed.navbar-freez {
    position: fixed !important;
    top: 0;
    box-shadow: 0 1px 4px #202020;
    padding: 0px 0;
}

.sina-nav .sina-menu .dropdown-menu {
    background-color: #fcfcfc;
}

.sina-nav .sina-menu .dropdown .dropdown-menu>li>a {
    padding: 10px 12px;
    border-top: solid 1px #eee;
    background-color: #fff;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
}

.padding_adjust li a {
    padding: 6px 12px !important;
}

.sina-nav .sina-menu .dropdown-menu li.active>a,
.sina-nav .sina-menu .dropdown-menu li>a:hover,
.sina-nav .sina-menu .dropdown-menu li>a:focus {
    color: #222;
    background-color: #efdaaa;
    text-transform: capitalize;
}

.book_now_btn a {
    padding: 15px 40px;
    background: #ffffff00;
    color: #fff;
    text-transform: capitalize !important;
    font-size: 16px !important;
    font-weight: 600;
    border-radius: 0;
    border: 1px solid #000;
    position: relative;
    transition: all 0.5s ease;
}

.book_now_btn a:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: -5px;
    left: -5px;
    z-index: -1;
    border: 1px solid rgb(217, 166, 52);
    background: rgb(217, 166, 52);
    background: -moz-radial-gradient(circle, rgba(217, 166, 52, 1) 0%, rgba(198, 102, 9, 1) 100%);
    background: -webkit-radial-gradient(circle, rgba(217, 166, 52, 1) 0%, rgba(198, 102, 9, 1) 100%);
    background: radial-gradient(circle, rgba(217, 166, 52, 1) 0%, rgba(198, 102, 9, 1) 100%);
    transition: all 0.5s ease;
}

.book_now_btn a:hover {
    border: 1px solid rgb(217, 166, 52);
    background: rgb(217, 166, 52);
    background: -moz-radial-gradient(circle, rgba(217, 166, 52, 1) 0%, rgba(198, 102, 9, 1) 100%);
    background: -webkit-radial-gradient(circle, rgba(217, 166, 52, 1) 0%, rgba(198, 102, 9, 1) 100%);
    background: radial-gradient(circle, rgba(217, 166, 52, 1) 0%, rgba(198, 102, 9, 1) 100%);
    color: #fff;
}

.book_now_btn a:hover:after {
    top: 0px;
    left: 0px;
}

.banner_txt {
    font-size: 25px !important;
    padding: 20px 0 !important;
}


/*banner area*/

.banner_wrapper {
    background-image: url('../img/banner_11.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 700px;
}

.banner_wrapper2 {
    background-image: url('../img/banner_12.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 700px;
}

.banner_wrapper3 {
    background-image: url('../img/banner_13.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 700px;
}

.banner_wrapper4 {
    background-image: url('../img/banner_14.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 700px;
}

.banner_wrapper5 {
    background-image: url('../img/banner_15.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 700px;
}

.banner_wrapper6 {
    background-image: url('../img/banner_16.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 700px;
}

.banner-title {
    padding: 40px 25px 40px;
}

.banner_content_wrap {
    background: rgba( 255, 255, 255, 0.1);
    backdrop-filter: blur( 15px);
    -webkit-backdrop-filter: blur( 7px);
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18);
    margin-top: 120px;
}

.banner-title h1 {
    font-size: 50px;
    font-weight: 700;
    text-transform: capitalize;
}

.banner-title h1 span {
    color: #C88208;
}

.mt100 {
    margin-top: 100px;
}

.banner-title h2 {
    padding-bottom: 5px;
    font-size: 25px;
}


/* .banner-title span {
    font-size: 35px;
    font-weight: 500;
    text-transform: capitalize;
} */

.banner-title p {
    padding-top: 5px;
    padding-bottom: 15px;
    font-weight: 600;
    font-size: 17px;
    color: #111;
}

.section-center-title h2 {
    text-align: center;
    padding: 10px 0 40px;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 38px;
    width: 60%;
    margin: 20px auto;
}

.section-title-left h2 {
    font-size: 45px;
    font-weight: 700;
    text-align: left;
    text-transform: capitalize;
    padding-bottom: 17px;
}

.section-title-left h2 span {
    font-size: 14px;
    text-align: left;
    font-weight: 400;
}


/*service blocks*/

.service-img {
    text-align: center;
    width: 90%;
    margin: 0 auto 10px;
}

.service-block-wrapper {
    padding: 10px;
    margin-bottom: 30px;
    transition: 400ms ease-in-out;
}

.service-block-wrapper .service-img img {
    margin-bottom: 10px;
    width: 100px;
}

.services {
    padding: 100px 0px;
    background-image: url(../img/section_background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.service-description h3 {
    text-align: left;
    padding: 10px 0 12px;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 600;
}

.lh-30 {
    line-height: 30px;
}

.service-description p {
    margin-bottom: 10px;
    text-align: center;
    color: #000;
}

.service-description a {
    text-decoration: none;
    text-align: left;
    font-weight: 700;
    margin-bottom: 20px;
    color: #444;
    transition: 400ms linear;
}

.service-description a:hover {
    color: #04a6c2;
}

.service-description a:after {
    content: ' \2192';
    font-size: 32px;
    font-weight: 700;
    position: relative;
    top: 4px;
}


/*about*/

.about {
    padding: 70px 0 40px;
}

section.about ul {
    font-size: 16px;
    font-weight: 500;
    padding-top: 0px;
}

section.about ul li i {
    padding-right: 10px;
    color: #04a6c2;
}

p>b {
    color: #333;
}


/*blog*/

.our_blog {
    padding: 50px 0px;
    overflow: hidden;
    position: relative;
    background-image: url(../img/section_background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.blog-block-wrapper {
    padding: 30px;
    border: 1px solid #ededed;
    border-radius: 8px;
    min-height: 523px;
    margin-bottom: 30px;
    margin-bottom: 30px;
    transition: 400ms ease-in-out;
    background: #fff;
}

.blog-block-wrapper:hover {
    -webkit-box-shadow: 0px 2px 18px -10px rgb(94 94 94);
    -moz-box-shadow: 0px 2px 18px -10px rgba(94, 94, 94, 1);
    box-shadow: 0px 2px 18px -10px rgb(94 94 94);
    background: #fff;
    border: 1px solid #fff;
}

.blog-block-wrapper .blog-img img {
    border-radius: 14px;
    margin-bottom: 10px;
}

.blog-description h3 {
    text-align: left;
    padding: 10px 0 12px;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 600;
}

.blog-description p {
    margin-bottom: 10px;
}

.blog-description a {
    background: #ffffff;
    padding: 10px 25px;
    font-size: 13px;
    border-radius: 0;
    text-decoration: none;
    text-align: left;
    font-weight: 700;
    margin-top: 8px;
    color: #000;
    transition: 400ms linear;
    border: 1px solid #000;
}

.blog-description a:after {
    content: '\00BB';
    font-size: 22px;
    font-weight: 500;
    position: relative;
    top: 2px;
    left: 5px;
}

.blog-footer {
    margin-top: 20px;
}

.blog-footer p {
    margin-bottom: 20px;
    font-size: 12px;
    text-transform: capitalize;
}

.blog-footer p span {
    padding-left: 10px;
    text-transform: capitalize;
}

h6.auther {
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: left;
}


/*about sections*/

.section-title-left p {
    font-size: 16px;
    padding-bottom: 7px;
}

section.about ul li {
    padding-bottom: 10px;
}

.overlay-box {
    background: #fff;
    border-radius: 7px;
    padding: 15px;
    -webkit-box-shadow: 4px 4px 34px -27px rgb(92 92 92);
    -moz-box-shadow: 4px 4px 34px -27px rgba(92, 92, 92, 1);
    box-shadow: 4px 4px 34px -27px rgb(92 92 92);
    position: relative;
    right: 26%;
    bottom: 20%;
}

.overlay-box h6 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    padding-top: 10px;
}

.overlay-box2 {
    background: #fff;
    border-radius: 7px;
    padding: 15px;
    -webkit-box-shadow: 4px 4px 34px -27px rgb(92 92 92);
    -moz-box-shadow: 4px 4px 34px -27px rgba(92, 92, 92, 1);
    box-shadow: 4px 4px 34px -27px rgb(92 92 92);
    position: relative;
    left: 3%;
    bottom: 22%;
}

.overlay-box2 h6 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    padding-top: 10px;
}


/*end*/


/*client carousal*/

.client_reviews {
    padding-top: 30px;
}

.clients_talk {
    padding: 80px 0;
}

.client_img img {
    position: absolute;
    top: -15%;
    left: 6%;
    width: 70px;
    height: 70px;
    border: 2px solid #fff;
    border-radius: 50%;
}

element.style {
    width: 505px;
}

.slick-initialized .slick-slide {
    display: block;
}

.review_box {
    background: #fff;
    padding: 40px 50px 30px 50px;
    border-radius: 25px;
    position: relative;
    margin-bottom: 20px;
    margin-top: 45px;
    width: 86%;
    /* margin: 45px 25px 20px 25px; */
    margin: 45px 25px 20px 0px;
    -webkit-box-shadow: 0px 0px 36px -25px rgba(140, 140, 140, 1);
    -moz-box-shadow: 0px 0px 36px -25px rgba(140, 140, 140, 1);
    box-shadow: 0px 0px 36px -25px rgba(140, 140, 140, 1);
}

.review_description {
    font-size: 15px;
    font-weight: 400;
    text-align: left;
    padding: 12px 0 15px;
    border-bottom: 1px solid #ddd;
}

.client_details {
    padding: 15px 0 0;
}

.client_details h3 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
}

.client_details span {
    font-size: 13px;
    text-transform: capitalize;
    color: #949494;
    font-weight: 600;
}

.client_details ul {
    list-style-type: none;
    padding: 0;
    display: inline-block;
}

.client_details ul li {
    display: inline-block;
    padding: 0 1px;
    color: gold;
    font-size: 20px;
}

.clients_talk .slick-prev {
    position: absolute;
    left: 89%;
    top: -13%;
    background: #0000ff00;
    font-size: 50px;
    border: 1px solid #555;
    padding: 20px;
    border-radius: 25px;
    transform: translate(0, -50%);
}

.clients_talk .slick-next {
    position: absolute;
    right: 3%;
    top: -13%;
    background: #0000ff00;
    font-size: 50px;
    border: 1px solid #555;
    padding: 20px 20px;
    border-radius: 25px;
    transform: translate(0, -50%);
}

.clients_talk .slick-prev:before {
    background: transparent;
    content: ' \2190';
    font-size: 40px;
    font-family: monospace;
    line-height: 7px;
    opacity: 1;
    color: #555;
    position: relative;
    bottom: 5px;
    right: 10px;
}

.clients_talk .slick-next:before {
    background: transparent;
    content: ' \2192';
    font-size: 40px;
    font-family: monospace;
    line-height: 7px;
    opacity: 1;
    color: #555;
    position: relative;
    bottom: 5px;
    right: 10px;
}

.clients_talk .slick-prev:hover,
.clients_talk .slick-next:hover {
    background-color: #00903e;
    border: 1px solid #00903e;
}

.clients_talk .slick-prev:hover:before,
.clients_talk .slick-next:hover:before {
    color: #fff;
}

.pagination {
    text-align: center;
    color: white;
    font-family: raleway;
    font-size: 1.2rem;
}


/*read more*/

.addReadMore.showlesscontent .SecSec,
.addReadMore.showlesscontent .readLess {
    display: none;
}

.addReadMore.showmorecontent .readMore {
    display: none;
}

.addReadMore .readMore,
.addReadMore .readLess {
    font-weight: bold;
    margin-left: 10px;
    color: #0092cb;
    cursor: pointer;
    text-decoration: underline;
    font-size: 14px;
}

.addReadMoreWrapTxt.showmorecontent .SecSec,
.addReadMoreWrapTxt.showmorecontent .readLess {
    display: block;
}


/*end*/


/*footer css goes here*/

.footer {
    padding: 50px 0 0;
    background: #fff6e1;
    color: #333;
}

.footer-logo {
    width: 60%;
    margin-bottom: 10px;
}

.footer ul.social_media_links {
    list-style-type: none;
    padding-left: 0;
    display: inline-block;
    padding-top: 10px;
}

.footer ul.social_media_links li {
    display: inline-block;
    padding: 0 5px;
    font-size: 16px;
}

.footer ul.social_media_links li i {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
}

.footer ul.social_media_links li i.fa-facebook-f {
    color: #fff;
    background-color: #3b5998;
}

.footer ul.social_media_links li i.fa-instagram {
    color: #fff;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
}

.footer ul.social_media_links li i.fa-twitter {
    color: #fff;
    background-color: #00acee;
}

ul.quick_links {
    list-style-type: none;
    padding: 0;
    font-size: 15px;
    font-weight: 500;
    color: #333;
}

ul.quick_links li {
    padding: 4px 0;
}

.footer_menu_title h4 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
    color: #1d1d1d;
    margin-bottom: 20px;
}

ul.info_list {
    list-style-type: none;
    padding: 0;
}

ul.info_list li a {
    text-decoration: none;
    color: #333;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 15px;
}

ul.info_list li {
    padding: 10px 0;
    font-weight: 500;
    text-transform: capitalize;
}

ul.info_list li i {
    padding-right: 5px;
    font-size: 18px;
    color: #353535;
}

.copyright {
    background-color: #dcaf48;
}

.copyright p {
    padding: 10px;
    margin-bottom: 0;
    color: #333;
}


/*About Page Css */

.about_banner_wrapper {
    background-image: url(../img/page_banner.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0;
    min-height: 350px;
    margin-bottom: 40px;
}


/* .about_banner_wrapper {
    padding: 60px 0;
    min-height: 243px;
    margin-bottom: 40px;
    background: aliceblue;
} */

.about_banner_wrapper .breadcrumb {
    background: #f0f8ff00;
    padding: 12px 0;
}

.about_banner_wrapper .breadcrumb li,
.breadcrumb-item a {
    color: #22262a;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #22262a;
    content: "/";
}

.page_title h1 {
    font-size: 50px;
    font-weight: 800;
    color: #22262a;
    text-transform: capitalize;
}

.overlay_box_about {
    width: 65%;
    background: #fff;
    border-radius: 7px;
    padding: 15px;
    position: relative;
    left: 13%;
    bottom: 14%;
    -webkit-box-shadow: 0px 0px 36px -14px rgb(140 140 140);
    -moz-box-shadow: 0px 0px 36px -14px rgba(140, 140, 140, 1);
    box-shadow: 0px 0px 36px -14px rgb(140 140 140);
}

.overlay_box_about h6 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 8px;
    padding-top: 0px;
}

.overlay_box_about p {
    font-size: 15px;
    margin-bottom: 0px;
    font-weight: 500;
}

.overlay_box_about p a {
    color: black;
    font-weight: 400;
    text-decoration: none;
}

.special_box {
    padding: 30px;
    border: 1px solid #9b9b9b;
    border-radius: 8px;
    transition: 300ms ease-in-out;
    min-height: 392px;
    margin-bottom: 30px;
}

.special_box:hover {
    -webkit-box-shadow: 0px 0px 28px -9px rgb(140 140 140);
    -moz-box-shadow: 0px 0px 28px -9px rgba(140, 140, 140, 1);
    box-shadow: 0px 0px 28px -9px rgb(140 140 140);
    background: #fff;
    border-color: #fff;
}

.special_box p {
    color: #222;
}

.special_box i {
    font-size: 35px;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 59px;
    border-radius: 8px;
    margin-bottom: 20px;
}

.special_box i.fa-user-tie,
.special_box i.fa-user-md {
    background: aliceblue;
    color: #05a6c2;
}

.special_box i.fa-briefcase-medical {
    background: #ffe8eb;
    color: #f763a4;
}

.special_box h3 {
    font-size: 25px;
    font-weight: 700;
    text-transform: capitalize;
    padding-bottom: 10px;
}


/*custome check list */

.checklist {
    max-width: 100%;
    background: #fff;
    /* box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2); */
}

.checklist__header {
    font-size: 19px;
    font-weight: bolder;
    text-transform: uppercase;
    text-align: center;
    padding: 2rem;
}

.checklist__header:after {
    content: '';
    width: 1.5rem;
    height: 5px;
    background: #212121;
    display: block;
    margin: 1rem auto 0;
}

.checklist__input {
    display: none;
}

.checklist__content {
    /* border-bottom: 1px solid #e4e7f6; */
    background: #fff;
    padding: 11px 10px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer;
}

.checklist__content:hover {
    opacity: 0.9;
}

.checklist__content:before {
    content: '\2713';
    color: transparent;
    font-size: 15px;
    text-align: center;
    line-height: 1;
    width: 20px;
    height: 20px;
    border: 2px solid #d8d7d7;
    border-radius: 50%;
    background: transparent;
    padding: 0.1rem;
    margin-right: 1rem;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    flex-shrink: 0;
}

.checklist .checklist__header label {
    display: inline-block;
    width: 100% !important;
    margin-bottom: 5px;
    font-weight: 700;
}

.checklist__input:checked+.checklist__content {
    color: #3F51B5;
    background: #eff1fa;
}

.checklist__input:checked+.checklist__content:before {
    color: #fff;
    border-color: #3F51B5;
    background: #3F51B5;
}

.doc-title {
    font-size: 23px;
    text-align: left;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0.7px;
}

.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 25px;
}

table.dataTable tr th.select-checkbox.selected::after {
    content: "✔";
    margin-top: -11px;
    margin-left: -4px;
    text-align: center;
    text-shadow: rgb(176, 190, 217) 1px 1px, rgb(176, 190, 217) -1px -1px, rgb(176, 190, 217) 1px -1px, rgb(176, 190, 217) -1px 1px;
}


/*end*/


/*career page css*/

.myaccordion {
    margin: 10px auto;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}

.myaccordion .card,
.myaccordion .card:last-child .card-header {
    border: none;
    margin: 3px 0;
}

.myaccordion .card-header {
    border: 1px solid rgb(218, 218, 218) !important;
    background: transparent;
}

.myaccordion .fa-stack {
    font-size: 18px;
}

.myaccordion .btn {
    width: 100%;
    font-weight: bold;
    color: #2e2e2e;
    padding: 0;
}

.myaccordion .btn-link:hover,
.myaccordion .btn-link:focus {
    text-decoration: none;
}

.myaccordion li+li {
    margin-top: 10px;
}

.career_page .form-control::placeholder {
    color: #b2b3b3;
    opacity: 1;
    font-size: 14px;
}

.file-upload {
    display: block;
    text-align: center;
    font-size: 14px;
}

.file-upload .file-select {
    display: block;
    border: 2px solid #dce4ec;
    color: #34495e;
    cursor: pointer;
    height: 43px;
    line-height: 40px;
    text-align: left;
    background: #FFFFFF;
    overflow: hidden;
    position: relative;
}

.file-upload .file-select .file-select-button {
    background: #dce4ec;
    padding: 0 10px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
}

.file-upload .file-select .file-select-name {
    line-height: 40px;
    display: inline-block;
    padding: 0 10px;
    font-size: 14px;
    color: #899292;
}

.file-upload .file-select:hover {
    border-color: #3ec1d5;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.file-upload .file-select:hover .file-select-button {
    background: #3ec1d5;
    color: #FFFFFF;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.file-upload.active .file-select {
    border-color: #3fa46a;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.file-upload.active .file-select .file-select-button {
    background: #3fa46a;
    color: #FFFFFF;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.file-upload .file-select input[type=file] {
    z-index: 100;
    cursor: pointer;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

.file-upload .file-select.file-select-disabled {
    opacity: 0.65;
}

.file-upload .file-select.file-select-disabled:hover {
    cursor: default;
    display: block;
    border: 2px solid #dce4ec;
    color: #34495e;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
    text-align: left;
    background: #FFFFFF;
    overflow: hidden;
    position: relative;
}

.file-upload .file-select.file-select-disabled:hover .file-select-button {
    background: #dce4ec;
    color: #666666;
    padding: 0 10px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
}

.file-upload .file-select.file-select-disabled:hover .file-select-name {
    line-height: 40px;
    display: inline-block;
    padding: 0 10px;
}

.note {
    color: rgb(68, 68, 68);
    font-size: 12px;
    margin-top: 6px;
}

.form_wrapper {
    padding: 40px 40px 50px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 16px -4px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 16px -4px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 16px -4px rgb(0 0 0 / 75%);
    border-radius: 8px;
    margin-top: 50px;
}

.career_brief {
    text-align: center;
    padding-bottom: 50px;
}

.career_brief h2 {
    font-weight: 600;
    padding-bottom: 12px;
}


/*end*/


/*client slider*/

.gtco-testimonials {
    position: relative;
    margin-top: 30px;
}

.gtco-testimonials h2 {
    text-align: center;
    color: #333333;
    margin-bottom: 50px;
}

.gtco-testimonials .owl-stage-outer {
    padding: 30px 0;
}

.gtco-testimonials .owl-nav {
    display: none;
}

.gtco-testimonials .owl-dots {
    text-align: center;
}

.gtco-testimonials .owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #fff;
    border: 2px solid #c66609;
    margin: 0 5px;
}

.gtco-testimonials .owl-dots .active {
    box-shadow: none;
}

.gtco-testimonials .owl-dots .active span {
    background: #c66609;
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
}

.gtco-testimonials .card {
    background: #fff;
    box-shadow: 0 8px 30px -7px #cbffe2;
    margin: 0 20px;
    padding: 0 10px;
    border-radius: 20px;
    border: 0;
}

.gtco-testimonials .card .card-img-top {
    max-width: 100px;
    border-radius: 50%;
    margin: 15px auto 0;
    box-shadow: 0 8px 20px -4px #95abbb;
    width: 100px;
    height: 100px;
}

.gtco-testimonials .card h5 {
    color: #222;
    font-size: 21px;
    line-height: 1.3;
}

.gtco-testimonials .card h5 span {
    font-size: 14px;
    color: #666666;
    font-weight: 400;
}

.gtco-testimonials .card p {
    font-size: 18px;
    color: #555;
    padding-bottom: 15px;
}

.gtco-testimonials .active {
    opacity: 0.5;
    transition: all 0.3s;
}

.gtco-testimonials .center {
    opacity: 1;
}

.gtco-testimonials .center h5 {
    font-size: 24px;
    text-transform: capitalize;
}

.gtco-testimonials .center h5 span {
    font-size: 16px;
}

.gtco-testimonials .center .card-img-top {
    max-width: 100%;
    height: 90px;
    width: 90px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    outline: 0;
}

.owl-carousel button.owl-dot {
    outline: 0;
}

.blog-description a:hover {
    background: #e8fff2;
}


/*end*/

.contact {
    padding: 70px 0;
}

.contact .book_now_btn button {
    padding: 15px 40px;
    background: #ffffff00;
    color: #fff;
    text-transform: capitalize !important;
    font-size: 16px !important;
    font-weight: 600;
    border-radius: 0;
    border: 1px solid #000;
    position: relative;
    transition: all 0.5s ease;
}

.contact .book_now_btn button:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #d7a231;
    top: -10px;
    left: -10px;
    transition: all 0.5s ease;
    z-index: -1;
    border: 1px solid #d7a231;
}

.contact .book_now_btn button:hover {
    border-color: #d7a231;
    background-color: #d7a231;
    color: #fff;
}

.contact .book_now_btn button:hover:after {
    top: 0px;
    left: 0px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: 1.5rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-group {
    margin-bottom: 1.5rem;
}

.contact_box_wrapper {
    padding: 45px;
    border: 1px solid #fff;
    border-radius: 8px;
    -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
}

.contact iframe {
    border: 1px solid #ccc;
    border-radius: 8px;
}

ul.info_list li {
    cursor: pointer;
}

ul.info_list li b {
    font-size: 16px;
    font-weight: 700;
    color: #333;
}

.py-100 {
    padding: 80px 0;
}

.color-black {
    color: #000;
}

.artho_list li {
    padding-bottom: 12px;
}

.video_wrapper {
    text-align: center;
}

ul.sina-menu {
    margin-top: 10px;
}

@media (max-width: 767px) {
    .gtco-testimonials {
        margin-top: 20px;
    }
    video {
        width: 100% !important;
        height: auto !important;
    }
    .overlay_box_about {
        width: 90%;
        background: #fff;
        border-radius: 7px;
        padding: 15px;
        position: relative;
        left: 5%;
        bottom: 26%;
        -webkit-box-shadow: 0px 0px 36px -14px rgb(140 140 140);
        -moz-box-shadow: 0px 0px 36px -14px rgba(140, 140, 140, 1);
        box-shadow: 0px 0px 36px -14px rgb(140 140 140);
    }
    .about {
        padding: 30px 0 20px;
    }
    .about_banner_wrapper {
        padding: 65px 0;
        min-height: 256px;
        margin-bottom: 0px;
    }
    .py-100 {
        padding: 50px 0;
    }
    img.mb-5 {
        margin-bottom: 1rem!important;
    }
    .page_title h1 {
        font-size: 35px;
    }
    .overlay_box_about {
        padding: 9px;
        left: 5%;
        bottom: 5%;
    }
}

.dataTables_filter {
    float: right;
}

.table-hover>tbody>tr:hover {
    background-color: #fff3e1;
}

ul.package_list {
    padding-left: 10px;
    list-style-type: square;
}

@media only screen and (min-width: 768px) {
    .table {
        table-layout: fixed;
        max-width: 100% !important;
    }
}

thead {
    background: #d59b2d;
    text-align: center;
}

.table td:nth-child(2) {
    overflow: hidden;
    text-overflow: ellipsis;
}

.highlight {
    background: #ffff99;
}

.table thead th {
    vertical-align: middle;
    border-bottom: 2px solid #dee2e6;
}

@media only screen and (max-width: 767px) {
    /* Force table to not be like tables anymore */
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr,
    tfoot tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50% !important;
    }
    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }
    .table td:nth-child(1) {
        background: #ccc;
        height: 100%;
        top: 0;
        left: 0;
        font-weight: bold;
    }
    /*
    Label the data
    */
    td:nth-of-type(1):before {
        content: "Name";
    }
    td:nth-of-type(2):before {
        content: "Position";
    }
    td:nth-of-type(3):before {
        content: "Office";
    }
    td:nth-of-type(4):before {
        content: "Age";
    }
    td:nth-of-type(5):before {
        content: "Start date";
    }
    td:nth-of-type(6):before {
        content: "Salary";
    }
    .dataTables_length {
        display: none;
    }
    .sina-nav {
        margin-bottom: 0;
        border-radius: 0;
        min-height: 80px;
        z-index: 9999;
        left: 0;
        right: 0;
        background: #ffffffc9;
        border: 1px solid #ffffff;
        transition: box-shadow, border, background 0.5s ease-in-out;
        padding: 0px 0;
    }
    .sina-nav .sina-brand {
        height: 70px;
        max-width: 229px;
        padding: 0;
        margin: 0 0px 0 0;
        float: left;
        text-decoration: none;
    }
    .sina-nav .navbar-toggle:hover,
    .sina-nav .navbar-toggle:focus {
        outline: 0;
        color: #222;
        background-color: #ffffff;
        font-size: 25px;
    }
    .sina-nav .sina-brand>img {
        height: 100%;
        padding: 0;
        margin-left: 30px;
    }
}

.dmopMx {
    display: none !important;
}

.head_info {
    padding: 7px 25px;
    background: #d9a634;
}